p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: rgba(0, 0, 0, 0.000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);
background-image:url('./images/pse_fondrayon2.png');
background-repeat: repeat;
background-attachment: scroll;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;padding-left:250px;width:1250px;height:1500px;;}
#HEADER {display:block;overflow:hidden;position:relative;float:left;width:1000px;min-height:110px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#HEADERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#HEADERNoAlpha {position:relative;}
#Img23 {display:block;overflow:hidden;position:absolute;left:22px;top:10px;width:258px;height:94px;z-index:3;min-width:258px;}
#Img23Inner {position: absolute;width:258px;height:94px;border:0px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:349px;top:70px;width:631px;height:36px;z-index:4;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:349px;top:70px;width:631px;height:36px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 631px;height:36px;}.SimpleMenu1 li.level0 {height:35px; min-height:20px; width:123px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 125px;}.SimpleMenu1 li.level0:last-child {width: 125px;}
#CENTER {display:block;overflow:hidden;position:relative;float:left;width:1000px;min-height:640px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#CENTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#CENTERNoAlpha {position:relative;}
#Panel3 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:6;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#Panel3NoAlpha {position:relative;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:12px;top:24px;width:974px;height:37px;z-index:7;}
#Panel2 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:280px;z-index:8;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:20px;top:30px;width:400px;height:267px;z-index:9;min-width:400px;}
#Img1Inner {position: absolute;width:400px;height:267px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:450px;top:29px;width:500px;height:150px;z-index:10;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:450px;top:199px;width:500px;height:25px;z-index:11;}
#Img2 {display:block;overflow:hidden;position:absolute;left:450px;top:257px;width:132px;height:40px;z-index:12;min-width:132px;}
#Img2Inner {position: absolute;width:132px;height:40px;border:0px;}
#Panel7 {display:block;overflow:hidden;position:absolute;left:582px;top:257px;width:72px;height:33px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel7Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#Panel7NoAlpha {position:relative;}
#Panel6 {display:block;overflow:hidden;position:absolute;left:0px;top:1px;width:71px;height:31px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel6Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 171, 236, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00ABEC,endColorstr=#FF00ABEC, gradientType=1);}
#Panel6NoAlpha {position:relative;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:0px;top:1px;padding-top:6px;width:70px;height:23px;z-index:15;background-color:#ffffff;}
#Panel5 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:16;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel5Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#Panel5NoAlpha {position:relative;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:12px;top:24px;width:974px;height:37px;z-index:17;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:18;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#But1 {display:block;overflow:hidden;position:absolute;left:200px;top:30px;width:160px;height:35px;z-index:19;background:url('./buttons/depotgaz_depotairliquide_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -160px 0;}
#But1.Over {background-position: 0 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:16px;color:#000000;}
#But1.Up p {top:9px;left:16px;}
#But1.Down p {top:10px;left:17px;}
#But1.Over p {top:9px;left:16px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:420px;top:30px;width:160px;height:35px;z-index:20;background:url('./buttons/depotgaz_depotairliquide_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -160px 0;}
#But2.Over {background-position: 0 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:16px;color:#000000;}
#But2.Up p {top:9px;left:16px;}
#But2.Down p {top:10px;left:17px;}
#But2.Over p {top:9px;left:16px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:200px;top:100px;width:160px;height:35px;z-index:21;background:url('./buttons/depotgaz_depotairliquide_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -160px 0;}
#But3.Over {background-position: 0 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:16px;color:#000000;}
#But3.Up p {top:9px;left:32px;}
#But3.Down p {top:10px;left:33px;}
#But3.Over p {top:9px;left:32px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:420px;top:100px;width:160px;height:35px;z-index:22;background:url('./buttons/depotgaz_depotairliquide_But1.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -160px 0;}
#But4.Over {background-position: 0 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:16px;color:#000000;}
#But4.Up p {top:9px;left:9px;}
#But4.Down p {top:10px;left:10px;}
#But4.Over p {top:9px;left:9px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:640px;top:100px;width:160px;height:35px;z-index:23;background:url('./buttons/depotgaz_depotairliquide_But1.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -160px 0;}
#But5.Over {background-position: 0 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:16px;color:#000000;}
#But5.Up p {top:9px;left:8px;}
#But5.Down p {top:10px;left:9px;}
#But5.Over p {top:9px;left:8px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:640px;top:30px;width:160px;height:35px;z-index:24;background:url('./buttons/depotgaz_depotairliquide_But1.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -160px 0;}
#But6.Over {background-position: 0 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:16px;color:#000000;}
#But6.Up p {top:9px;left:9px;}
#But6.Down p {top:10px;left:10px;}
#But6.Over p {top:9px;left:9px;}
#But6 div {display:none;}
#Panel13 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:110px;z-index:25;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel13Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel13NoAlpha {position:relative;}
#Img11 {display:block;overflow:hidden;position:absolute;left:20px;top:7px;width:277px;height:119px;z-index:26;min-width:277px;}
#Img11Inner {position: absolute;width:277px;height:119px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:378px;top:24px;width:241px;height:92px;z-index:27;min-width:241px;}
#Img12Inner {position: absolute;width:241px;height:92px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:714px;top:19px;width:227px;height:97px;z-index:28;min-width:227px;}
#Img13Inner {position: absolute;width:227px;height:97px;border:0px;}
#Panel4 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:260px;z-index:29;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel4Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel4NoAlpha {position:relative;}
#Box1 {display:block;overflow:hidden;position:absolute;left:250px;top:20px;width:500px;height:250px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/depotgaz_depotairliquide_Box1.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:50px;top:19px;width:400px;height:200px;z-index:31;}
#FOOTER {display:block;overflow:hidden;position:relative;float:left;width:1000px;height:130px;z-index:32;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FOOTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.800);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC6C6C6C,endColorstr=#CC6C6C6C, gradientType=1);}
#FOOTERNoAlpha {position:relative;}
#Img10 {display:block;overflow:hidden;position:absolute;left:836px;top:59px;width:140px;height:62px;z-index:33;min-width:140px;}
#Img10Inner {position: absolute;width:140px;height:62px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:36px;top:25px;width:410px;height:43px;z-index:34;}
#Obj11 {word-wrap:break-word; display:block;position:absolute;left:35px;top:76px;width:379px;height:29px;z-index:35;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:446px;top:27px;width:355px;height:80px;z-index:36;}
